- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# Simplifier File Reference

`#include <osg/NodeVisitor>`
`#include <osg/Geode>`
`#include <osg/Geometry>`
`#include <osgUtil/Export>`

Include dependency graph for Simplifier:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | osgUtil
## Classes
class | osgUtil::Simplifier
| A simplifier for reducing the number of traingles in osg::Geometry. More...
class | osgUtil::Simplifier::ContinueSimplificationCallback
## Defines
#define | OSGUTIL_SIMPLIFIER 1

## Define Documentation

#define OSGUTIL_SIMPLIFIER 1